How to install liblept5 on Debian Unstable (Sid)